[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.Create

Creates a new Writer with a stream and bufsize.

## Declaration

Source position: line 0

`public constructor TWriter.Create(`
`ADriver: TAbstractObjectWriter`
`); constructor TWriter.Create(`
`Stream: TStream;`
`BufSize: Integer`
`);`

Documentation generated on: Feb 26 2014